/**
  * CSS fuer die Suche
  */

/* Tabelle der Suchtreffer */
table#searchResultTable
{
  border: 1px solid #ddd;
  border-collapse: collapse;
}
#searchResultTable td, #searchResultTable  th
{
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddf;
  border-bottom: 1px solid #ddd;
}
#searchResultTable td, #searchResultTable th
{
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: top;
  background-color: white;
}

/* Schnellsuche */

#quicksearch {
margin-top: 10px;
}

.quicksearch input{
background-color: #ffffff;
}

.quicksearch label {
display: none;
}

.quicksearchtext {
border: 1px solid silver;
padding-left: 5px;
height: 20px;
}

.quicksearchimg {
vertical-align : bottom;
}


/*** NICHT anzeigen, eventuell kann man es auch irgendwo richtig einstellen... ***/
.search .description,
#searchTypeSpan {
display:none;
}
